RubyGems Navigation menu

emr_ohsp_interface 0.5.1

This in a gem that facilitates interfacing of EMR, One Health Surveillance Platform and Lims

Versions:

  1. 1.0.1 - April 11, 2022 (14 KB)
  2. 1.0.0 - March 07, 2022 (14 KB)
  3. 0.5.3 - January 20, 2022 (13.5 KB)
  4. 0.5.2 - January 06, 2022 (13.5 KB)
  5. 0.5.1 - January 06, 2022 (13.5 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • rails ~> 5.2.4, >= 5.2.4.3
  • Development Dependencies (3):

    Owners:

    Pushed by:

    Authors:

    • Justin Manda and Petros Kayange

    SHA 256 checksum:

    00a035f60abe954843194cad08c4e911678ed6b02dc0bee6ba5a6cc56c08b1b9

    Total downloads 5,368

    For this version 404

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: